From: IGWE BUIKEM <[email-masked]>
Date: Sat, 27 May 2006 15:43:42 +0100 (GMT+01:00)

GO THROUGH
Mime-Version: 1.0
Content-Type: text/plain;charset="UTF-8"
Content-Transfer-Encoding: 7bit
X-Originating-IP: 193.220.26.35

ADONAI CHAMBERS,
Solicitors & Advocates,
Notary Public
# 23 karimu
Street,
Lagos, Nigeria.
Good Day,I crave your indulgence
to kindly
attend to this mail in good
faith. I do
not mean any disrespect by
approaching
you through this medium, It is
due to
the urgency of the
matter. My name is Igwe,
Igwebuikem, a
legal
practitioner and the
personal attorney to
one Mark Sparling (now
deceased),
a national of
your country herein-after
refe red to as my client. My
client
late.

Mark Sparling and his family were
involved in a fatal auto crash
along
Ibadan/lagos expressway on 5th of November 2000.
Unfortunately
my
client anhis family died in the fatal accident.
In fact many of the
accident
victims
were burnt to death.
More reports on this issue can
befoundin:
archives.
cnn.com/2000/WORLD/africa/11/06/crash.nigeria.
death.reut/
My client an oil magnet
working with Chevron Oil /Texaco
Nigeria plc.
had
left behind a fixed deposit
of Eleven Million Six
Hundred Thousand
United
States Dollars (USD11.6) only
with a
Financial 
Institution.
Just after
the
death of my client, the
finance company 
contacted
me as his attorney to
provide his next of
kin who should 
inhert this fortune.
This according to
them was in
accordance with the 
Financial
Institution's policy in such
circumstances. Well since the 
death
of my clien t and his entire
family, I
have made several 
enquiries through his
embassy to locate
any of my
client's
close or 
extended relatives but
this exercise had
all the years been
unsuccessful. I had to inform the
finance company
about my fruitless
effort
in locating any of my client's
close
relatives. The Board of 
Directors
of
the company has just adopted a
resolution and I 
wasmandated toprovide
the
next of kin for the
payment of this
money 
within the next 15-working
days or
forfeit the
money as anunclaimed 
funds.
The company had planned to
invoke
the
abandoned property decree 
of 1994
to confiscate the funds after the
expiration of the period of 
grace given
to me After an investigation
in
the finance company,
I 
found out that some of
the Directors are
planning to divert
this funds 
into thier private
accounts for
their
personal use and only want to
use 
the beneficiary or next-of-kin
excuse to achieve their nefarious 
onbjective.
Well I have considered
the
options open to us very 
carefully and
professionally too and I
have
decided to use a legal 
means to present
you as the next of kin of
my
deceased
client. This is 
legally possible
and would be done in
accordance with
the
laws of the 
federation.
Consequently I seek your
consent to be
presented as
the 
next of kin to the deceased since
you
are aforeigner.
I have
allvitial
documents that would confer
you the
legal rights to make this claim and
I
will make them available to you
so that the
proceeds of this bank
account
valued at USD11.6 Million
can be paid to
you before it gets 
confiscated
or declared claimable.
Note that this transaction is 100% 
risk free.
I do sincerely
sympathtize the death
of my client but I 
think it is
unreasonable for
his funds to be
abandoned to the Federal 
Goverment of
this
country
or some finance company directors.
My aim is 
to retrieve this
funds
and for this singular reason I
seek your 
assistance.
Since I have
not
been
able to locate the relatives of
my 
deceased client for over
four (4)
years
now and since no one has come 
for
the claim I seek
your consent once
again
to present you as the next 
of
kin of the
deceased. When we receive this
money, it shall be shared 
between
you
and I in the ratio of 30:70.
Whcih
means you shall have 30% 
of
themoney
while the remaining 70% shallbe
mine.
I guarantee that this
transaction
will be executed under a legitimate
arrangement that will
protect you
from any breach of the law. Please
get in
touch with me
immediately so that
we can commence with the processing
of the
claim
at 
once. For a smooth and
unhindered processing of the claim
please
send 
the following information to me:
Your Full Name(s), Address,
Telephone
and Fax (if any) Numbers. You can
also
send your complete
banking
information for the payment of the money.
However
this is
optional as 
it is
not required at this stage.
Best Regards.
Barr,
Igwe buikem
Partner.

GO THROUGH.